summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTom William Payne <twp@gentoo.org>2003-09-12 11:56:04 +0000
committerTom William Payne <twp@gentoo.org>2003-09-12 11:56:04 +0000
commitd68b61169d34be78cd0fc09abf2ca43d70c9b7d6 (patch)
treeaaca438d1a0553528576c5aac6c8058c07538d51 /eclass/ruby.eclass
parentMarking as unusable as not all dependecies are met and hasn't been tested yet. (diff)
downloadgentoo-2-d68b61169d34be78cd0fc09abf2ca43d70c9b7d6.tar.gz
gentoo-2-d68b61169d34be78cd0fc09abf2ca43d70c9b7d6.tar.bz2
gentoo-2-d68b61169d34be78cd0fc09abf2ca43d70c9b7d6.zip
Fixed minor typo
Diffstat (limited to 'eclass/ruby.eclass')
-rw-r--r--eclass/ruby.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/ruby.eclass b/eclass/ruby.eclass
index 5f5fdb675ad2..465a1e0b7243 100644
--- a/eclass/ruby.eclass
+++ b/eclass/ruby.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2003 Gentoo Technologies, Inc.
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/ruby.eclass,v 1.2 2003/09/07 03:09:26 agriffis Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/ruby.eclass,v 1.3 2003/09/12 11:56:04 twp Exp $
#
# Author: Mamoru KOMACHI <usata@gentoo.org>
#
@@ -25,7 +25,7 @@ ruby_src_compile() {
emake || die "make failed"
elif [ -f install.rb ] ; then
ruby install.rb config --prefix=/usr \
- || die "insall.rb config failed"
+ || die "install.rb config failed"
ruby install.rb setup \
|| die "install.rb setup failed"
elif [ -f configure ] ; then